
@media (max-width: 1200px){
	
	/*Full Container*/
	.break-1200-2-colum .vc_row.vc_row-flex>.vc_column_container{
		width: 100%;
		display: block;
	}	
	.vc_row.container{
		width: 100%;
	}
	
	.break-1200-2-colum > .wpb_column{
		display: block;
		float: none;
		width: 100%;
	}	
	/* Team Member V1 */
	.ourcreativeteam-v1 .vc_column_container{
		display: block;
		float: none;
		width: 100%;
	}	
	.margin-15px-1200.vc_column_container>.vc_column-inner,
	.our-great-features.vc_column_container>.vc_column-inner{
		padding-right: 15px !important;		
		padding-left: 15px !important;
	}	
	.whowearesection.vc_column_container>.vc_column-inner .tm-sbox .tm-vc_cta3-container{
		margin-bottom: 0px;
	}
}


@media (max-width: 1365px) and (min-width: 1280px) {
	
	.whowearesection.vc_column_container>.vc_column-inner,
	.takelookportfolio.vc_column_container>.vc_column-inner{
		padding-top: 78px !important;
	}
}


@media (max-width: 1200px) and (min-width: 991px) {
	.servicebox-responsive .tm-sbox.tm-bgimage-yes .tm-vc_general.tm-vc_cta3, 
	.servicebox-responsive .tm-sbox.tm-bgcolor-yes .tm-vc_general.tm-vc_cta3{		
   		padding-top: 50px;
	}
}
@media (min-width: 1600px){
	.thememount-boxes-col-two .thememount-item-thumbnail-inner img.wp-post-image { 
		width: 100%;
	}
}
@media (max-width: 1510px) and (min-width: 1290px) {		
	.meetourteam.vc_column_container>.vc_column-inner{
		padding-top: 40px !important;	
		padding-bottom: 25px !important;
	}	
}
@media (max-width: 1280px) and (min-width: 1200px) {		
	.meetourteam.vc_column_container>.vc_column-inner{
		padding-top: 25px !important;	
		padding-bottom: 15px !important;
	}	
}


@media (min-width: 768px) and (max-width: 991px) {	
	.break-991-3-to-2-colum > .vc_col-sm-3:nth-child(2n+1) {
        clear: both;
        margin-left: 0;
    }
    .break-991-3-to-2-colum > .vc_col-sm-3 {
        width: 48.61878453038674%;
    }	
	.thememount-team-box-view-overlay .thememount-item-thumbnail img {
		width: 100%;
	}	
}

@media (min-width: 479px) and (max-width: 768px) {	
	.break-991-4-to-2-colum.thememount-boxes-team.thememount-boxes-view-default.thememount-boxes-col-four .col-lg-3:nth-child(2n+1) {
        clear: both;
        margin-left: 0;
    }
    .break-991-4-to-2-colum.thememount-boxes-team.thememount-boxes-view-default.thememount-boxes-col-four .col-lg-3 {
        width: 50%;
    }	
	.break-991-4-to-2-colum.thememount-boxes-team.thememount-boxes-view-default.thememount-boxes-col-four .thememount-team-box-view-overlay .thememount-item-thumbnail img {
		width: 100%;
	}	
}
@media (min-width: 768px) {
	
	 /*Woocommerce Colunm*/	  
	.single .main-holder #content div.product div.images{
		width: 40%;
	}
	.single .main-holder #content div.product div.summary{
		width: 57%;
	}
	.main-holder .site-content ul.products li.product.col-sm-12{
		width: 100%;
	}	  
	.main-holder .site-content ul.products li.product.col-sm-11{
		width: 91.66666667%;
	}	  
	.main-holder .site-content ul.products li.product.col-sm-10{
		width: 83.33333333%;
	}	  
	.main-holder .site-content ul.products li.product.col-sm-9{
		width: 75%;
	}
	.main-holder .site-content ul.products li.product.col-sm-8 {
		width: 66.66666667%;
	}
	.main-holder .site-content ul.products li.product.col-sm-7 {
		width: 58.33333333%;
	}
	.main-holder .site-content ul.products li.product.col-sm-6 {
		width: 50%;
	}
	.main-holder .site-content ul.products li.product.col-sm-5 {
		width: 41.66666667%;
	}
	.main-holder .site-content ul.products li.product.col-sm-4 {
		width: 33.33333333%;
	}
	.main-holder .site-content ul.products li.product.col-sm-3 {
		width: 25%;
	}
	.main-holder .site-content ul.products li.product.col-sm-2 {
		width: 16.66666667%;
	}
	.main-holder .site-content ul.products li.product.col-sm-1 {
		width: 8.33333333%;
	}
	
	/* Events Calendar*/
	.single-tribe_events .entry-content{
		margin-top: -15px;
	}
}
@media (min-width: 992px) {
	
	
	.thememount-box-blog.thememount-blog-box-view-right-image .post-item,
	.thememount-box-blog.thememount-blog-box-view-left-image .post-item{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:  flex;
	}
	.thememount-team-box-view-left-image .thememount-box-content, 
	.thememount-team-box-view-right-image .thememount-box-content{
		min-height: inherit;
	}
		
	/*Woocommerce Colunm*/	
	.main-holder .site-content ul.products li.product.col-md-12{
		width: 100%;
	}	  
	.main-holder .site-content ul.products li.product.col-md-11{
		width: 91.66666667%;
	}	  
	.main-holder .site-content ul.products li.product.col-md-10{
		width: 83.33333333%;
	}	  
	.main-holder .site-content ul.products li.product.col-md-9{
		width: 75%;
	}
	.main-holder .site-content ul.products li.product.col-md-8 {
		width: 66.66666667%;
	}
	.main-holder .site-content ul.products li.product.col-md-7 {
		width: 58.33333333%;
	}
	.main-holder .site-content ul.products li.product.col-md-6 {
		width: 50%;
	}
	.main-holder .site-content ul.products li.product.col-md-5 {
		width: 41.66666667%;
	}
	.main-holder .site-content ul.products li.product.col-md-4 {
		width: 33.33333333%;
	}
	.main-holder .site-content ul.products li.product.col-md-3 {
		width: 25%;
	}
	.main-holder .site-content ul.products li.product.col-md-2 {
		width: 16.66666667%;
	}
	.main-holder .site-content ul.products li.product.col-md-1 {
		width: 8.33333333%;
	}	
	
}
@media (min-width: 768px) and (max-width: 1200px){
	/*** Fact in Digit Section ***/	
	.inside h4{
		font-size: 38px;
	}
	.tm-sbox.reset-padding-servicebox{
		padding-right: 15px !important;		
		padding-left: 15px !important;
	}	
}
@media (min-width: 1200px){	
	.thememount-boxed  .main-holder .site-main .site-main-inner {
		max-width: 1200px;
		width: auto;
	}	
	.container {
		width: 1170px;
	}
	.col-xs-20percent,
	.col-sm-20percent,
	.col-md-20percent,
	.col-lg-20percent {
		position: relative;
		min-height: 1px;
		padding-right: 10px;
		padding-left: 10px;
		width: 20%;
		float: left;
	}	
	
	/*Woocommerce Colunm*/	
	.main-holder .site-content ul.products li.product.col-lg-12{
		width: 100%;
	}	  
	.main-holder .site-content ul.products li.product.col-lg-11{
		width: 91.66666667%;
	}	  
	.main-holder .site-content ul.products li.product.col-lg-10{
		width: 83.33333333%;
	}	  
	.main-holder .site-content ul.products li.product.col-lg-9{
		width: 75%;
	}
	.main-holder .site-content ul.products li.product.col-lg-8 {
		width: 66.66666667%;
	}
	.main-holder .site-content ul.products li.product.col-lg-7 {
		width: 58.33333333%;
	}
	.main-holder .site-content ul.products li.product.col-lg-6 {
		width: 50%;
	}
	.main-holder .site-content ul.products li.product.col-lg-5 {
		width: 41.66666667%;
	}
	.main-holder .site-content ul.products li.product.col-lg-4 {
		width: 33.33333333%;
	}
	.main-holder .site-content ul.products li.product.col-lg-3 {
		width: 25%;
	}
	.main-holder .site-content ul.products li.product.col-lg-2 {
		width: 16.66666667%;
	}
	.main-holder .site-content ul.products li.product.col-lg-1 {
		width: 8.33333333%;
	}	
}

@media (max-width: 1200px){	
	.break-1200-colum .tm-equal-height-image{
		display: block;
	}	
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content {
		width: 86%;
	}	
	.thememount-boxed .main-holder .site-main .site-main-inner {
		max-width: 1200px;
		width: auto;
	}	
	.thememount-rounded .main-holder{
		margin-top: 0px;
	}	
	.main-holder{
		overflow:hidden;
	}
	.thememount-sticky-footer .site-main {
		margin-bottom: auto !important;
	}	
	.break-1200-colum .wpb_column{
		display: block;
		float: none;
		width: 100%;
	}
	.break-1200-colum .vc_row-o-equal-height{
		display: block;
	}
	.margin-15px-1200-colum.vc_column_container>.vc_column-inner{
		padding-right: 15px !important;		
		padding-left: 15px !important;
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}	
	.tm-row.vc_row.container .vc_column_container>.vc_column-inner{
		padding-right: 15px !important;		
		padding-left: 15px !important;
	}
	.tm-sbox.reset-padding-servicebox-991{
		padding-right: 0px !important;
	}
	.meetourteam.vc_column_container>.vc_column-inner {
		padding-top: 50px !important;
	}
	
	
}
@media (max-width: 991px){
	
	
	/* Heading Spacing */
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header{
		padding-right: 0px;
	}
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content {		
		width: 100%;
	}

	
	/* Reset spacing */	
	.tm-icon-center-991 .tm-vc_icon_element.tm-vc_icon_element-outer.tm-vc_icon_element-align-center {
    	text-align: left;
	}	
	.vc_row.margin-right-15px-991{
		margin-right: 0px !important;
	}
	.tm-row.reset-margin{
		margin-top: 0px !important;
	}	
	.break-991-colum .wpb_column{
		display: block;
		float: none;
		width: 100%;
	}
	.break-991-colum .vc_row-o-equal-height{
		display: block;
	}
	.margin-15px-991-colum.vc_column_container>.vc_column-inner{
		padding-right: 30px !important;		
		padding-left: 30px !important;
		padding-top: 50px !important;
		padding-bottom: 30px !important;
	}
	.tm-sbox.reset-padding-servicebox-991{
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
	
	.tm-sbox.tm-bgimage-yes.reset-padding-servicebox-991 .tm-vc_general.tm-vc_cta3 {
		padding: 45px 0px 0px 0px;
	}	
	.tm-row .tm-reset-innermargin-991{
		margin: 0px !important;
	}	
	.tm-row.tm-reset-padding-top-991-colum-30 {
		padding-top: 30px !important;	
		padding-bottom: 30px !important;	
	}
	.tm-reset-margin-bottom-991-less-30 {
		margin-bottom: -60px;
	}
	
	body.thememount-sidebar-both .site-content #sidebar-left.sidebar, 
	body.thememount-sidebar-both .site-content #primary.content-area {
		margin-left: 0% !important;
	}	
	.thememount-box-blog.thememount-blog-box-view-right-image .thememount-box-img-left {
		float: none;
	}
	.tm-equal-height-image{
		display: block;
	}

	
	/* Team Member V1 */
	.ourcreativeteam-v1 .vc_column_container .thememount-box-team.thememount-box-view-overlay img{
		width: 100%;
	}
	.tm-team-member-single-content .thememount-team-member-single-featured-area.col-md-3,
	.tm-team-member-single-content .thememount-team-member-single-content-area.col-lg-9 {
		float: none;
		width: 100%;
	}	
	.tm-team-member-single-content .thememount-team-member-single-content-area.col-lg-9 {
		margin-top: 50px;
	}
	
	/* Portfolio (Homepage) */	
	.tm-pf-view-left-image .thememount-pf-single-featured-area,
	.tm-pf-view-left-image .thememount-pf-single-content-area{
		display: block;
		float: none;
		width: 100%;
	}
			
	/* Heading horizontal */
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header{
		text-align: left;
	}
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header, 
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-cta3-content-wrapper{
		display: block;
		float: none;
		width: 100%;
	}
	.tm-row.welcomeheading {
		padding-bottom: 60px !important;
	}	
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header:after{
		display: none;
	}	

	.tm-hr-connect-box .tm-vc_icon_element:before,
	.tm-hr-connect-box .tm-vc_icon_element:after {
		display: none;
	}
	.service-box-right-space.vc_column_container>.vc_column-inner .tm-sbox{
		 padding-right: 0px !important;
	}	
	.tm-pf-view-left-image .tm-portfolio-description{
		margin-top: 30px;
	}		
	.thememount-socialbox-wrapper .tm-socialbox-i-wrapper {	
		width: auto;
	}
	
	
}
@media(max-width:768px) {	
	
	/*** Topbar section ***/
	.tm-topbar-content .tm-wrap-cell{
		display: block;
		text-align: center;
	}	
	
	/*** Main Search ***/
	.tm-search-overlay .tm-site-searchform {
		width: 322px;
		margin-left: -160px;		
	}
	.tm-search-overlay .tm-site-searchform input[type="search"]{
		padding: 0 47px 0 0;
		font-size: 1.5em;
	}	
	.single-post .author-info {
		padding: 25px;
	}	
	.single-tm_team_member .tm-team-social-links-wrapper ul{
		text-align: left;
		margin-top: 15px;
	}	
	
	/*** Single post content reply ***/
	.comment-list .children {
		margin-left: 50px;
	}
	
	
	/*** Fact in Digit Section ***/
	.tm-fid.inside{
		margin-bottom: 15px;
	}	
	.tm-center-element-768 .tm-vc_btn3-container.tm-vc_btn3-right,
	.tm-center-element-768 .tm-vc_btn3-container.tm-vc_btn3-left,
	.tm-center-element-768 .wpb_single_image.vc_align_left{
		text-align: center;
	}	
	.single-tm_portfolio .nav-links{
		display: none;
	}
		
	/*** Vertical Tab ***/
	.vc_general.vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-left .vc_tta-panel-body, 
	.vc_general.vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-right .vc_tta-panel-body {
		padding-top: 10px;
		padding-bottom: 10px;;
	}
	.thememount-fbar-position-default .thememount-fbar-content-wrapper {		
		padding: 6px 20px;
	}

	/*Woocommerce Colunm*/
	.main-holder .site-content ul.products li.product {
		width: 50%;
	}	
	.tm-sbox.reset-padding-servicebox{
		padding-right: 15px !important;
		padding-left: 15px !important;
	}	
	.tm-sresult-form-wrapper h2,
	.tm-sresult-form-wrapper .search-form,
	.tm-sresults-settings-wrapper{
		display: block;
		width: 100%;
		padding: 0;
		margin-bottom: 10px;
	}
	.tm-element-heading-wrapper.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3.tm-vc_cta3-align-justify .tm-vc_cta3-content .tm-cta3-content-wrapper, 		  
	.tm-element-heading-wrapper.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3.tm-vc_cta3-align-center .tm-vc_cta3-content .tm-cta3-content-wrapper {
			width: 78%;
			margin: 0 auto;
	}
	.thememount-boxes-testimonial.thememount-boxes-view-slickview .thememount-box-desc blockquote{
		padding: 10px 20px 40px 20px;
	}
	
	/*Footer widget */
	.footer .widget {
		margin: 0;
		margin-top: 48px;
	}
	.second-footer {
		margin-top: 30px;
	}
	.tm-footer2-left,
	.tm-footer2-right {
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: left;
	}
	.tm-footer2-left{
		padding-top: 30px;
	}	
	.site-content #sidebar-right.sidebar {
		padding-top: 0px;
	}	
	.site-content .sidebar .wpb_gallery.wpb_content_element{
		margin-bottom: 0px;
	}
	
	/*Events Calendar */
	.tribe-mobile #main {
		padding-top: 65px;
	}
	#tribe-bar-views .tribe-bar-views-list {
		left: -3px;
	}
	
	
		
}

@media only screen and (max-width: 479px){
	
	/*Blog Comment*/
	.comment-list .children {
		margin-left: 20px;
	}
	.comment-author {
		width: 50px;
		height: 50px;
		margin-left: -62px;
	}	
	.comment-body {
		margin-left: 63px;
	}
	.single-post .comment-author {
		margin-right: 0;
	}
	.single-post blockquote {
		margin-left: 0;
	}
	
	/*Woocommerce Colunm*/
	.main-holder .site-content ul.products li.product {
		width: 100%;
	}	
	.tm-social-share-wrapper .tm-social-share-wrapper{
		float: none;
		margin-top: 5px;
	}	
	.tm-social-share-wrapper {
		float: none;
	}	
	.tm-social-share-wrapper .tm-social-share-title, 
	.tm-social-share-wrapper .tm-social-share-links, 
	.tm-social-share-wrapper .tm-single-top-btn{
		float: none;
	}
	.tm-social-share-wrapper {
		text-align: left;	
	}
	
	/* bbpress */
	#bbpress-forums div.bbp-search-form {
		float: none;
	}
	#bbpress-forums #bbp-search-form #bbp_search {
		width: 182px;
	}
	
	
	
	
}
@media (min-width: 768px) {
    .col-sm-20percent {
        width: 20% !important;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-20percent {
        width: 20% !important;
        float: left;
    }	
}
@media (min-width: 1200px) {
    .col-lg-20percent {
        width: 20% !important;
        float: left;
    }	
	.site-main .site-main-inner {
		width: 1170px;
	}		
	.thememount-sticky-footer .site-footer{
		position: fixed;
		left: 0;
		right:0;
		bottom: 0;
		width: 100%;
		z-index:0;	
	}
	.thememount-boxed.thememount-sticky-footer .site-footer{	
		width: 1200px;
		z-index: 0;
		margin: 0 auto;	
	}	
	.thememount-boxed.thememount-boxed-framed.thememount-sticky-footer .site-footer,
	.thememount-boxed.thememount-boxed-rounded.thememount-sticky-footer .site-footer {
		top: 30px;
	}
	.thememount-boxed  .main-holder{
		max-width: 1200px;
		width: 100%;	
		margin: 0px auto;
		overflow: hidden;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
		-webkit-transition: all 0s;
		-moz-transition: all .9s ease;
		transition: all .9s ease;
	}
	.thememount-framed .main-holder {
		background: none repeat scroll 0 0 #FFFFFF;
		margin: 20px auto;
	}
	.thememount-rounded .main-holder  {
		background: none repeat scroll 0 0 #FFFFFF;	
		border-radius: 10px;
		margin: 20px auto;
	}
	.thememount-boxed  .main-holder{
		background-color: #fff;
	}
	body.thememount-boxed #content .entry-content .tm-row{
		width: 100% !important;
		left: 0px !important;
		padding-left: 0px !important;	
		padding-right: 0px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.thememount-rounded .main-holder .site{
		overflow:hidden;
	}	
}

/* column wrapper extend */
@media only screen and (max-width: 999px){ 
	.tm-left-span .tm-col-wrapper-bg-layer{
		margin-left: -50px;
	}
	.tm-right-span .tm-col-wrapper-bg-layer{
		margin-right: -50px;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1170px){ 
	.tm-left-span .tm-col-wrapper-bg-layer{
		margin-left: -100px;
	}
	.tm-right-span .tm-col-wrapper-bg-layer{
		margin-right: -100px;
	}
}
@media only screen and (min-width: 1171px) and (max-width: 1400px){ 
	.tm-left-span .tm-col-wrapper-bg-layer{
		margin-left: -200px;
	}
	.tm-right-span .tm-col-wrapper-bg-layer{
		margin-right: -200px;
	}
}
@media only screen and (min-width: 1401px) and (max-width: 1600px){ 

	.tm-left-span .tm-col-wrapper-bg-layer{
		margin-left: -300px;
	}
	.tm-right-span .tm-col-wrapper-bg-layer{
		margin-right: -300px;
	}
}
@media only screen and (min-width: 1601px) and (max-width: 1800px){ 
	.tm-left-span .tm-col-wrapper-bg-layer{
		margin-left: -400px;
	}
	.tm-right-span .tm-col-wrapper-bg-layer{
		margin-right: -400px;
	}
}
@media only screen and (min-width: 1801px){ 
	.tm-left-span .tm-col-wrapper-bg-layer{
		margin-left: -500px;
	}
	.tm-right-span .tm-col-wrapper-bg-layer{
		margin-right: -500px;
	}
}



